add_script("The_Eye-14.lua ")
import(Module_Game)
import(Module_Globals)
import(Module_Defines)
import(Module_DataTypes)
function OnTurn()
  if gsi().Counts.GameTurn == 2 then
    log_msg(TRIBE_NEUTRAL, "Loaded mod: The_Eye")
  end
end
